
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity for S04</title>
</head>
<body>
	<!-- Heading for music/reviews page -->
	<h1 align="center">You are at the music/reviews page</h1>

	<!-- Adds an image using relative linking and add absolute link going to tutorialspoint -->
	<a href="https://www.tutorialspoint.com/index.htm"><img src="../images/4.png"></a>
	
	<ol type="i">
		<!-- Redirects to the index page of the root folder -->
		<li><a href="../index.html">index.html</a></li>

		<!-- Redirects to the music/index page -->
		<li><a href="./index.html">music/index.html</a></li>

		<!-- Redirects to the music/listings page -->
		<li><a href="./listings.html">music/listings.html</a></li>

		<!-- Redirects to the same page -->
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>